﻿.nav.navbar-right {
  margin-right: 0; }

#intercom-custom-launcher {
  padding: 0 !important; }
  #intercom-custom-launcher .fa-stack {
    font-size: 30px; }

#main-header {
  margin-bottom: 0;
  display: flex;
  padding: 0;
  align-items: center; }
  #main-header .navbar-header {
    flex: 1;
    margin-left: 10px; }
  #main-header .navbar-top-links {
    display: flex;
    align-content: center; }
    #main-header .navbar-top-links li {
      display: flex;
      flex-direction: column;
      justify-content: center; }
    #main-header .navbar-top-links a {
      padding: 10px; }

.fa-stack[data-count]:after {
  position: absolute;
  right: 5%;
  top: 9%;
  content: attr(data-count);
  font-size: 30%;
  padding: .6em;
  border-radius: 999px;
  line-height: .75em;
  color: white;
  background: rgba(255, 0, 0, 0.85);
  text-align: center;
  min-width: 2em;
  font-weight: bold; }

.fa-stack[data-count="0"]:after {
  display: none; }

.fadeInUp {
  -webkit-animation: fadeInUp 300ms;
  /* Safari 4+ */
  -moz-animation: fadeInUp 300ms;
  /* Fx 5+ */
  -o-animation: fadeInUp 300ms;
  /* Opera 12+ */
  animation: fadeInUp 300ms;
  /* IE 10+, Fx 29+ */ }

a.inline-action {
  margin-left: 10px;
  color: #aaa; }
  a.inline-action:hover {
    color: #337ab7;
    text-decoration: underline; }

.label-processing {
  background-color: blue;
  color: white; }

.label-lg {
  font-size: 16px;
  display: inline-block;
  padding: 5px 10px; }

.payerPayments {
  margin-top: 0px !important; }

.oncharge-list thead tr {
  background-color: #f6f6f6; }
  .oncharge-list thead tr th {
    font-weight: normal; }

.oncharge-list .completed-row {
  background-color: rgba(0, 128, 0, 0.1);
  opacity: 0.5; }

.oncharge-list .indent1 {
  padding-left: 30px !important; }

.oncharge-list .oncharge-group {
  vertical-align: middle;
  border-top: 0;
  padding: 6px 12px;
  /*&.matched {
            color: #6bb101;
            border-bottom-color: #6bb101;
        }*/ }
  .oncharge-list .oncharge-group.input-column {
    padding: 0; }
  .oncharge-list .oncharge-group .form-control {
    border: 1px solid transparent; }
    .oncharge-list .oncharge-group .form-control + .input-group-btn button {
      transition: background-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
      background-color: #fff; }
      .oncharge-list .oncharge-group .form-control + .input-group-btn button:hover {
        background-color: #e5e6e7; }
    .oncharge-list .oncharge-group .form-control:hover, .oncharge-list .oncharge-group .form-control :focus {
      border: 1px solid #e5e6e7; }
      .oncharge-list .oncharge-group .form-control:hover + .input-group-btn button, .oncharge-list .oncharge-group .form-control :focus + .input-group-btn button {
        background-color: #e5e6e7; }

.oncharge-list .oncharge-payment {
  vertical-align: middle;
  color: #337ab7;
  padding: 6px 12px; }
  .oncharge-list .oncharge-payment.input-column {
    padding: 0; }
  .oncharge-list .oncharge-payment .form-control {
    border: 1px solid transparent; }
    .oncharge-list .oncharge-payment .form-control:hover, .oncharge-list .oncharge-payment .form-control :focus {
      border: 1px solid #e5e6e7; }

.oncharge-list .oncharge-add-contact {
  vertical-align: middle;
  font-weight: bold;
  text-decoration: underline;
  padding-top: 5px;
  padding-bottom: 5px; }

.oncharge-list .oncharge-add-contact-form {
  background-color: #e6f5fa;
  padding-top: 5px;
  padding-bottom: 5px; }

.oncharge-list .oncharge-lineitem-total {
  font-weight: bold;
  padding-bottom: 5px;
  padding-top: 5px;
  border-bottom: 1px solid #666;
  /*&.matched {
            color: #6bb101;
            border-bottom-color: #6bb101;
        }*/ }

.oncharge-list .oncharge-grand-total {
  font-weight: bold;
  color: #000;
  border-bottom: 2px solid #000;
  padding-top: 20px; }

.oncharge-list .oncharge-balance {
  color: #000;
  font-size: 24px;
  font-weight: bold;
  border-top: 1px solid #000;
  border-bottom: 2px solid #000; }

.custom-popup-wrapper {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  background-color: #f9f9f9; }

.custom-popup-wrapper > .message {
  padding: 10px 20px;
  border-bottom: 1px solid #ddd;
  color: #868686; }

.custom-popup-wrapper > .dropdown-menu {
  position: static;
  float: none;
  display: block;
  min-width: 160px;
  background-color: transparent;
  border: none;
  border-radius: 0;
  box-shadow: none; }

label > input[type=radio] {
  display: inline-block !important; }

.btn-qbo-connect {
  display: block;
  width: 229px;
  height: 40px;
  background: url("../img/C2QB_green_btn_lg_default.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  border: 0; }
  .btn-qbo-connect:hover {
    background-image: url("../img/C2QB_green_btn_lg_hover.png");
    background-color: transparent; }

.plan-tabs .inner-form-group {
  margin-bottom: 15px; }

.plan-tabs .plan-panel {
  background-color: #f7f7f7;
  padding: 10px;
  margin-bottom: 10px; }

.plan-tabs .tab-pane {
  padding-top: 20px; }

.plan-tabs .radio-list {
  list-style-type: none;
  padding: 0; }
  .plan-tabs .radio-list li {
    margin-bottom: 10px; }
  .plan-tabs .radio-list .radio-content {
    margin-left: 20px; }

table.table-radio-options tr td {
  outline: 0;
  padding: 5px 10px; }
  table.table-radio-options tr td input[type=radio] {
    float: left;
    margin-right: 7px; }
  table.table-radio-options tr td .option-title {
    float: left;
    font-weight: bold;
    margin-bottom: 5px; }
  table.table-radio-options tr td .option-content {
    clear: both;
    margin-left: 20px; }
  table.table-radio-options tr td.active .option-title {
    color: #18a689; }

.sticky-box {
  position: sticky;
  top: 20px; }

.errorscreen {
  margin-top: 50px; }

.tall-input {
  height: 41px;
  border: 1px solid #ccc; }

md-autocomplete, md-datepicker {
  border: 1px solid #ccc;
  height: 41px;
  display: inline-block;
  width: 100%;
  background-color: #fff; }
  .has-error md-autocomplete, .has-error md-datepicker {
    border-color: #ed5565; }

.md-datepicker-input-container {
  border: none !important; }

.md-datepicker-calendar-pane {
  z-index: 2100; }

.list-plan-payment .plan-payment {
  display: flex;
  flex-flow: column nowrap;
  border: 1px solid #2f4050;
  border-radius: 10px;
  overflow: hidden; }
  .list-plan-payment .plan-payment > div {
    display: flex; }
  .list-plan-payment .plan-payment .pp-amount {
    font-size: 24px;
    flex: 0 0 auto;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    padding: 10px;
    min-width: 130px; }
  .list-plan-payment .plan-payment .pp-details {
    flex: 1 1 auto;
    padding: 10px; }
    .list-plan-payment .plan-payment .pp-details .pp-account {
      margin-top: 5px;
      color: rgba(103, 106, 108, 0.75); }
  .list-plan-payment .plan-payment .pp-date {
    background-color: #2f4050;
    color: #fff;
    padding: 0 10px;
    padding-left: 10px;
    flex: 0 0 auto;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    min-width: 140px; }
    .list-plan-payment .plan-payment .pp-date > div {
      height: 20px; }
  .list-plan-payment .plan-payment .pp-repeating {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    background-color: #4b6781;
    color: #fff;
    padding: 3px 0; }

table tr.active td {
  color: #8a6d3b;
  background-color: #fcf8e3 !important;
  border-color: #faebcc; }

.detail-field {
  padding: 8px 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
  .detail-field:last-child {
    border-bottom: none; }
  .detail-field > div:not(:last-child) {
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 1px dashed rgba(0, 0, 0, 0.1); }
  .detail-field.cont {
    border-bottom: none; }
  .detail-field .detail-label {
    display: inline-block;
    font-weight: bold;
    width: 100px; }
  .detail-field .w-170 {
    width: 170px; }
